 @media (max-width:1060px) 
 
	{

	
	

.hbox
	{
	width:178px;
	height:310px;
	position:relative;
	float:left;
	margin-right:10px;
	margin-bottom:7px;
	 background:#fff;
	margin-top:3px;
	overflow:none;
	 
 
 
	 }

.hbox:hover
	{
	opacity:0.6;
	background:#3498DB;
	cursor: pointer; 
	 
	
 
	
	 
	}

.htopbox
	{
	width:178px;
	height:160px;
	 background-size: 100% 100%;
	 
	 
	
	 
	}
 
	
.hboxinner2	
	{
	width:158px;
	background:#fff;
	color:#333;
	padding:10px;
	height:130px;
	}

	
 

.hboxTitle
	{
	 
	color:#fff;
 
	font-weight:700;
font-size:14px;
	color:#007BA2;
	text-decoration:none;

	}
.hboxTitle a,  .hboxTitle a:hover, .hboxTitle:hover, .hboxTitle a:visited:hover, .hboxTitle:visited
	{
	font-size:14px;
	
	color:#007BA2;
 
	font-weight:700;
 
	text-decoration:none;

	}
	
	
.hbox .hboxinner2	 .hboxText
{
font-size:13px; 
 
margin-top:2px;
}



	
.leftMenu
{
width:157px;

 
}



	#accountMenuSmall
		{
		display:none;
		}
		

	#accountMenu
		{
		display:block;
		}	

		
 
 
	#closedLeftMenu
		{
		display:none;
		}

	#theLeftMenu
		{
		display:block;
		}


	
	.topMenuArea
		{
		position:relative;width:940px;

		}

	 .mainInnerArea
	 {
	 width:940px;
	}

 
	
		
	.leftMenu2 
		{
		width: 160px;
		float: left;
		margin-right: 10px;
		padding: 0px;
		padding-bottom: 5px;
		background-color:#fff;
		height: 100%;
		border: 0px solid #cccccc;
		}

	.left_sub3
		{
		padding:2px;
		padding-left: 0px;
		padding-right: 0px;
		min-height: 18px;
		margin-bottom:1px;
		margin-left: 0px;
		margin-right: 0px;
		float: left;
		width: 160px;
		background-color: #e6e6e6;
		}

	.left_sub2:hover
		{
		padding:2px;
		padding-left: 7px;
		padding-right: 7px;
		min-height: 18px;
		margin-bottom:1px;
		margin-left: 0px;
		margin-right: 0px;
		float: left;
		width: 146px;
		background:#ff9900 url(../images/blueon.png) no-repeat left center;
		}
	.left_sub2 
		{
		padding:2px;
		padding-left: 7px;
		padding-right: 7px;
		min-height: 18px;
		margin-bottom:1px;
		margin-left: 0px;
		margin-right: 0px;
		float: left;
		width: 146px;
		background-color: #989898;
		}

	.left_subon2
		{
		padding:2px;
		padding-left: 7px;
		padding-right: 7px;
		min-height: 18px;
		margin-bottom:1px;
		margin-left: 0px;
		margin-right: 0px;
		float: left;
		width: 146px;
		float: left;
		background:#ff9900 url(../images/blueon.png) no-repeat left center;
		}


	.left_on2 
		{
		padding:2px;
		padding-left: 7px;
		padding-right: 7px;
		min-height: 18px;
		margin-bottom:1px;
		margin-left: 0px;
		margin-right: 0px;
		width: 146px;
		float: left;
		background:#ff9900 url(../images/blueon.png) no-repeat left center;
		}



	.left_off2:hover
		{
		padding:2px;
		padding-left: 7px;
		padding-right: 7px;
		float: left;
		width: 146px;
		min-height: 18px;
		margin-bottom:1px;
		margin-left: 0px;
		margin-right: 0px;
		background:#ff9900 url(../images/blueon.png) no-repeat left center;     
		}



	.left_off2 
		{
		padding:2px;
		padding-left: 7px;
		padding-right: 7px;
		float: left;
		width: 146px;
		min-height: 18px;
		margin-bottom:1px;
		margin-left: 0px;
		margin-right: 0px;
		background:#1a92b7 url(../images/blue.png) no-repeat left center;
		}

	
	

	
 	.containerArea
		{
		line-height:18px;


		font-size:12px;
		
		color:#333333;
		z-index:130;padding-top:100px;padding-left:20px;padding-right:20px;padding-bottom:40px;background:#fff;
		
		width:920px;

		}

		
	
	.newMenuOn
		{
		background-image: url('../images/bigbgon.png');
		padding-top:20px;font-size: 10px;
		font-weight: 400;text-transform:uppercase;float:left;height:35px;padding-left:4px;padding-right:4px;color:#fff; 
		}

	.newMenu
		{
		padding-top:20px;font-size: 10px;
		font-weight: 400;text-transform:uppercase;float:left;height:30px;padding-left:4px;padding-right:4px;color:#fff; 
		}


	
 

 
	.miniNav1
		{
		display:block;

		}

		
	.sdkplogo
		{
		 
		}
	

	#greyBox1
		{
		width:245px;
		}
	#boxTitle1
		{
		width:225px;
		}
		
	#boxSpace1
		{
		height:265px;
		}
			
		
		
	#greyBox2
		{
		width:245px;
		}
	#boxTitle2
		{
		width:225px;
		}
		
	#boxSpace2
		{
		height:265px;
		}
			

			
			
	#greyBox3
		{
		width:394px;
		margin-right:0px;
		}
	#boxTitle3
		{
		width:264px;
		}
		
	#boxSpace3
		{
		height:265px;
		}
			
			
	#combinedBox1
		{
		width:245px;
		margin-right:10px;
	
		}
				
			
		
	#greyBox4
		{
		width:245px;
		}
	#boxTitle4
		{
		width:225px;
		}
		
	#boxSpace4
		{
		height:130px;
		}
			


	#greyBox5
		{
		width:245px;
		}
	#boxTitle5
		{
		width:225px;
		}
		
	#boxSpace5
		{
		height:180px;
		}
			

	#greyBox6
		{
		width:245px;
		}
	#boxTitle6
		{
		width:225px;
		}
		
	#boxSpace6
		{
		height:385px;
		}
			
		
	#greyBox7
		{
		width:394px;
		}
	#boxTitle7
		{
		width:264px;
		}	
			
		
		


		
 
	.webcastLine
		{
		margin-right:0px;margin-top:0px;width:910px;overflow:hidden;background:#fff;
		}
		
	#homeLeft_1
		{	
		display:none;
		}

	#homeLeft_2
		{	
		display:block;
		}

	#homeLeft_3
		{	
		display:none;
		}

	#homeLeft_4
		{	
		display:none;
		}		
		
	.mainSlide
		{
		width:610px;
		float: left; 
		margin-right: 10px; 
		margin-top:0px;
		overflow:hidden;
		}

	
 
	.topMenuLinksArea1
		{
		display:block;

		}

	.miniNav
		{
		display:none;

		}
 

 

		
 
	}
